<?php defined('IN_HS') or exit('Access Denied'); ?>
<?php include template('member','header'); ?>

<DIV class=main>
<DIV class=main>

<?php include template('member','left_member'); ?>

<DIV class=ad_rbarB>
<DIV class="mainboxA boxD">
<UL class=ucli>
  <LI class=font_s14b><span class=font12>网站登陆状态：</span></LI>
  <LI><span class=font13H>最后登陆于：<?php echo $lastlogintime;?></span></LI>
  <LI><span class=font13H>最后登陆IP：<?php echo $lastloginip;?> <a style="color:orange" href="http://www.ip138.com/ips.asp?ip=<?php echo $lastloginip;?>" target="_blank">点击查询此IP归属地</a></span></LI>
  <LI><span class=font13H>共登陆次数：<?php echo $logintimes;?> 次</span></LI>
  
</UL></DIV>
<DIV class="mainboxA boxD">
<UL class=ucli>

  <LI class=font_s14b><span class=font12>个人资料：</span></LI>
  <LI><span class=font13H>用 户 名：<a style="color: #FF0000"><?php echo $username;?></a></span></LI>
  <LI><span class=font13H>用户类型：<?php echo $groupname;?><?php if($groupnames) { ?>(<?php echo $groupnames;?>)<?php } ?></span></LI>
  <LI><span class=font13H>可用余额：<font color=green><?php echo $money;?></font> 元</span></LI>
  <LI><span class=font13H>帐号状态：<?php echo $status;?></span></LI>
  <LI><span class=font13H>注 册 于：<?php echo $regtime;?></span></LI>
  <LI><span class=font13H>邮箱地址：<?php echo $myemail;?></span></LI>
  <LI><span class=font13H>帐号密保：<?php if($question && $answer) { ?><font color=green>已设置</font><?php } else { ?><a href="<?php echo HS_PATH;?>member/setpwa.php"><font color=red>未设置</font></a><?php } ?></span></LI>
</UL></DIV>
<DIV class=clear></DIV>

</DIV></DIV></DIV></DIV>
<?php if($question=='' || $answer=="") { ?>
<script type="text/javascript">
//function $(){return document.getElementById?document.getElementById(arguments[0]):eval(arguments[0]);}
var OverH,OverW,ChangeDesc,ChangeH=60,ChangeW=100;
var Nw=10,Nh=10;
window.onload=function OpenDiv(_Dw,_Dh) {
_Dw =350;
_Dh = 310;
window.scrollTo(0, 0);
OverH=_Dh;OverW=_Dw;ChangeDesc='';
$("Loading").style.display='block';
$("Loading_Bg").style.display='';
var _H = document.documentElement.scrollHeight;
_H = _H<document.documentElement.clientHeight ? document.documentElement.clientHeight : _H;
$("Loading_Bg").style.width = document.documentElement.clientWidth+"px";
$("Loading_Bg").style.height = document.documentElement.clientHeight+"px";
if(_Dw>_Dh){
ChangeH=Math.ceil((_Dh-10)/((_Dw-10)/50));
}else if(_Dw<_Dh){
ChangeW=Math.ceil((_Dw-10)/((_Dh-10)/50));
}
OpenNow();
}
function OpenNow() {
if (Nw>OverW-ChangeW)ChangeW=8;
if (Nh>OverH-ChangeH)ChangeH=8;
Nw=Nw+ChangeW;Nh=Nh+ChangeH;
if(OverW>Nw||OverH>Nh) {
if(OverW>Nw) {
$("Loading").style.width=Nw+100+"px";
var _L=(document.documentElement.clientWidth-Nw)/2-30;if(_L<0)_L=0;
$("Loading").style.left=_L+"px";
}
if(OverH>Nh) {
$("Loading").style.height=Nh+"px";
var _T=(document.documentElement.clientHeight-Nh)/2+0;if(_T<0)_T=0;
$("Loading").style.top=_T+"px"
}
//window.setTimeout("OpenNow()",10);
                OpenNow();
}else{
Nw=10;Nh=10;ChangeH=50;ChangeW=50;
$('divload').style.display='block';
$("Loading").style.background='transparent';
$("Loading").style.border='0px';
$("Loading").style.filter='alpha(opacity=100)';
$("Loading").style.opacity='1';
$("Loading_Bg").style.filter='alpha(opacity=50)';
}
}
function CloseLoad() {
if(Nw!=10) return;
$("Loading").style.display='none';
$("Loading_Bg").style.display='none';
}


//-->
</script>
<div id="Loading_Bg"></div>
<div id="Loading">
<div id='divload'>
<DIV class=mw> 
<DIV class=mw_box>
<DIV class=columnG><A href="javascript:void(0)" onclick="CloseLoad()"><IMG 
src="<?php echo HS_PATH;?>img/member/mw_close.gif"></A>安全提醒</DIV>
<DIV class=mw_mbox>
<H4 style="color:#F00">您还未设置密码保护</H4>
<TABLE class=mw_tabA cellSpacing=0 cellPadding=0 width="90%" align=center 
border=0>
  <TBODY>
  <TR>
    <TD>密码保护是在忘记密码的情况下取回密码的必备条件，<font color=red>强烈建议</font>立即进行设置！</TD>
</TR>
  <TR>
    <TD>　</TD>
</TR>
  <TR>

    <TD class=pat10 align="center"><input type="button" class="hsbtn" value="设置" onclick="window.location.href='/member/setpwa.php'">
    </TD></TR></TBODY></TABLE></DIV></DIV></DIV>
</div>
</div>
<?php } ?>

<?php include template('member','footer'); ?>
